[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=0.7363636

[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.02866667
OBJECT_NAME_MAX=


[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=1.516667

[OIL_TEMP]
OBJECT_NAME=ARROW_TEMP
ZERO=0
MIN_VALUE=0
STEP=0.5235294
